Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml
[Java] Class FactorySupport

    java.lang.Object
      groovy.xml.FactorySupport

    public class FactorySupport
    extends java.lang.Object

Support class for creating XML Factories

Method Summary
`static javax.xml.parsers.DocumentBuilderFactory` | `createDocumentBuilderFactory()`
`static javax.xml.parsers.SAXParserFactory` | `createSaxParserFactory()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### createDocumentBuilderFactory

    public static javax.xml.parsers.DocumentBuilderFactory createDocumentBuilderFactory()

### createSaxParserFactory

    public static javax.xml.parsers.SAXParserFactory createSaxParserFactory()

Groovy Documentation